Ogre::ViewPoint Struct Reference
Scene

Structure for holding a position & orientation pair. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Vector3 | position
Quaternion | orientation

## Detailed Description

Structure for holding a position & orientation pair.

Definition at line 67 of file OgreSceneManager.h.

## Member Data Documentation

Quaternion Ogre::ViewPoint::orientation

Definition at line 70 of file OgreSceneManager.h.

Vector3 Ogre::ViewPoint::position

Definition at line 69 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:36